System Requirements


Software: SharePoint Foundation 2010 / SharePoint Server 2010 or SharePoint Foundation 2013 / SharePoint Server 2013.

Note: For better results Internet Explorer 7.0 or higher is preferred to work with SP Information Organizer.